<!DOCTYPE html>
<html {{ HTML_ATTRS }}>
<head>
  {{ HEAD }}
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-179475342-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());
  gtag('config', 'UA-179475342-1');
</script>
<script type="text/javascript" >
(function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
  m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
(window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

ym(67869580, "init", {
  clickmap:true,
  trackLinks:true,
  accurateTrackBounce:true,
  webvisor:true
  });
</script>
</head>

<body {{ BODY_ATTRS }}>
{{ APP }}

<noscript><div><img src="https://mc.yandex.ru/watch/67869580" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
</body></html>
